/* ================================================================ *\
	#Reset
\* ================================================================ */

* { padding: 0; margin: 0; outline: 0; }

/* ================================================================ *\
	#Base
\* ================================================================ */

article,
aside,
figcaption,
figure,
footer,
header,
main,
nav,
section { display: block; }

html,
body { height: 100%; }

html { overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { min-width: 320px; background: #F9F9F9; font-size: 14px; line-height: 1.38; color: #666666; -webkit-font-smoothing:antialiased; }

a { color: #3C3A3A; cursor: pointer; text-decoration: none; }
a:hover { text-decoration: underline; }

h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 10px; color: #3C3A3A; }

h1 { font-size: 38px; }
h2 { font-size: 32px; }
h3 { font-size: 26px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }

p { margin-bottom: 20px; }

img { border: 0; vertical-align: middle; }
strong { font-weight: bold; }
small { font-size: 80%; }

button,
input,
select,
textarea { font-size: inherit; color: inherit; -webkit-font-smoothing:antialiased; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] { cursor: pointer; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

button { overflow: visible; }
textarea { overflow: auto; resize: none; }

table { border-collapse: collapse; border-spacing: 0; }
th,
td { padding: 0; }



ol {
    counter-reset: foo;
    display: table;
}

ol > li {
    counter-increment: foo;
    display: table-row;
}

ol > li::before {
    content: counter(foo) ".";
    display: table-cell; /* aha! */
    text-align: right;
}

ul
{ margin-bottom: 20px; }
/* ================================================================ *\
	#Fonts
\* ================================================================ */


      @font-face {
                        font-family: 'MyriadPro-Regular';
                        src: url('../fonts/MyriadPro-Regular.eot');
       }

      @font-face {
                        font-family: 'MyriadPro-Regular';
                        src: url('../fonts/MyriadPro-Regular.woff') format('woff'),
                        url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
       }

      h1 { font-family: "MyriadPro-Regular", serif }

      h2 { font-family: "MyriadPro-Regular", serif }

      h3 { font-family: "MyriadPro-Regular", serif }

      h4 { font-family: "MyriadPro-Regular", serif }

      h5 { font-family: "MyriadPro-Regular", serif }

      h6 { font-family: "MyriadPro-Regular", serif }

      body { font-family: "Helvetica", serif }

/* ================================================================ *\
	#Helpers
\* ================================================================ */

.alignleft { float: left; }
.alignright { float: right; }
.hidden { display: none; visibility: hidden; }

.clearfix:before,
.clearfix:after { display: table; content: ' '; }
.clearfix:after { clear: both; }

/* ================================================================ *\
	#Containers
\* ================================================================ */
.wrapper { position: relative; overflow: hidden; min-height: 100%; }

.shell { width: 1200px; margin: 0 auto; }

.container { position: relative; padding: 40px 0 40px; }

.container:before { position: absolute; top: 0; left: 0; width: 100%; height: 22px; }

.container-inner { position: relative; padding: 170px 0 40px; }

.section-main { padding-bottom: 270px; }

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */
.header { padding: 0; }

.header .shell { overflow: hidden; }

.header.affix { background-color: #0A489B; border-bottom: 1px solid #eee; display: block; left: 0; overflow: visible; padding: 15px 0; position: fixed; right: 0; top: 0; z-index: 9000 !important; }

.logo { float: left; margin: 12px 30px 12px 20px;}

/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */
.nav { background: #fff; }
.nav ul { margin: 20px; list-style: none outside none; }
.nav li { position: relative; }
.nav a { display: block; color: #0A489B; text-transform: uppercase; }

.nav a:hover { text-decoration: none; }

.nav > .shell > ul { font-size: 0; text-align: center; }
.nav > .shell > ul > li { display: inline-block; font-size: 16px; }
.nav > .shell > ul > li > a { padding: 25px 30px 20px 30px; font-size: 15px; }

.nav > .shell > ul > li:hover > a,
.nav > .shell > ul > li > a:hover,
.nav > .shell > ul > .current > a { background: #3C3A3A; color: #fff; }

.nav li:hover > ul { display: block; }

.nav ul ul { position: absolute; top: 100%; left: 0; z-index: 10; display: none; width: 250px; background: #3C3A3A; text-align: left; }
.nav ul ul li ~ li { border-top: 1px solid #fff; }
.nav ul ul a { padding: 7px 10px; color: #fff; }
.nav ul ul a:hover { background: #fff; color: #3C3A3A; }

/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */
.slider { position: relative; }
.slider .slides { margin: 0; list-style: none outside none; }

.slider .slide-content { position: absolute; top: 150px; left: 0; width: 100%; }

.slider .slide-content-inner { position: relative; display: inline-block; padding: 13px 0 13px 0;  text-align: center; }
.slider .slide-content-inner:before,
.slider .slide-content-inner:after { position: absolute; width: 77px; height: 93px; }
.slider .slide-content-inner:before { top: -19px; left: -19px; background-position: 0px -111px; }
.slider .slide-content-inner:after { bottom: -18px; right: -18px; background-position: -81px -111px; }
.slider h2 { margin-bottom: 0; font-size: 36px; color: #fff; }
.slider h2 span { display: inline-block; font-size: 0; }

.slider .slide-image { height: 576px; }

.slider .bx-controls { display: none; }

/* ------------------------------------------------------------ *\
	Fullsize Image
\* ------------------------------------------------------------ */
.fullsize-image { background-position: 50% 50%; background-repeat: no-repeat; }
.fullsize-image {
	-webkit-background-size: cover;
	        background-size: cover;
}

.fullsize-image > img { display: none; }

/* ------------------------------------------------------------ *\
	Section
\* ------------------------------------------------------------ */
.section-cols { font-size: 0; }
.section-col { display: inline-block; font-size: 15px; vertical-align: top; }
.section-col-1of3 { width: 31.5%; }
.section-col-1of3 ~ .section-col-1of3 { margin-left: 2.75%; }

.section-col-1of2 { width: 48.7%; }
.section-col-1of2 ~ .section-col-1of2 { margin-left: 2.6%; }

/* ------------------------------------------------------------ *\
	Section Primary
\* ------------------------------------------------------------ */
.section-primary { padding: 13px 0 64px; }
.section-primary .section-head { margin-bottom: 3px; }
.section-primary h2 { margin-bottom: 0; }


.article ul li { margin-left: 35px;}


/* ------------------------------------------------------------ *\
	Article Form
\* ------------------------------------------------------------ */
form.styled label { display: block; font-size: 15px; }
form.styled input[type=text],
form.styled textarea { display: block; width: 100%; padding: 15px; border: 1px solid #9e9e9d; color: #333; box-shadow: inset 0 0 1px #9e9e9d; font-family: "Helvetica",serif; }
form.styled input[type=text],
form.styled textarea {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

form.styled textarea { width: 100%; height: 300px; resize: none; }

form.styled input[type=submit] { min-width: 140px; padding: 15px 20px; border-radius: 3px; border: none; background: #ddbb3e; font-size: 16px; color: #fff; font-weight: bold; text-align: center; -webkit-appearance: none; }
form.styled input[type=submit]:hover { background: #e6c854; }

form.styled input[type=submit] {
	-webkit-transition: background 0.4s;
	     -o-transition: background 0.4s;
	        transition: background 0.4s;
}

::-webkit-input-placeholder { color: #666; font-weight: normal; opacity: 1; }
:-moz-placeholder { color: #666; font-weight: normal; opacity: 1; }
::-moz-placeholder { color: #666; font-weight: normal; opacity: 1; }
::input-placeholder { color: #666; font-weight: normal; opacity: 1; }
input::-moz-placeholder { color: #666; font-weight: normal; opacity: 1; }
input[placeholder] { color: #666; font-weight: normal; opacity: 1; padding: 5px 10px; width: 260px; }
textarea[placeholder] { color: #666; font-weight: normal; opacity: 1; }
:-ms-input-placeholder { color: #666; font-weight: normal; opacity: 1; }

/* ------------------------------------------------------------ *\
	Article Table
\* ------------------------------------------------------------ */
table.styled { width: 100%; border-collapse: collapse; table-layout: fixed; }

table.styled th { padding: 10px; border: 1px solid #333; background: #3C3A3A; font-size: 15px; color: #fff; }
table.styled a { text-decoration: none; }


/* ------------------------------------------------------------ *\
	Scroll To Top
\* ------------------------------------------------------------ */
.scroll { position: fixed; bottom: 20px; left: 50%; z-index: 10; display: none; width: 120px; height: 38px; margin-left: -60px; border-radius: 8px; background: rgba(0,0,0, .4); font-size: 14px; line-height: 38px; color: #fff; text-align: center; cursor: pointer; }
.scroll:hover { background: rgba(0,0,0,.6); }

.scroll {
	-webkit-transition: background 0.4s;
	     -o-transition: background 0.4s;
	        transition: background 0.4s;
}


/* ------------------------------------------------------------ *\
	Btns
\* ------------------------------------------------------------ */
.btn { display: inline-block; vertical-align: top; }
.btn:hover { text-decoration: none; }

.btn {
	-webkit-transition: opacity 0.4s, bakcground 0.4s;
	     -o-transition: opacity 0.4s, bakcground 0.4s;
	        transition: opacity 0.4s, bakcground 0.4s;
}

.btn-yellow { padding: 19px 20px 15px 22px; border-radius: 3px 3px 0 0; font-size: 14px; color: #fff; font-weight: bold; }
.btn-yellow {
	background: #e3c453; /* Old browsers */
	background: -moz-linear-gradient(top,  #e3c453 0%, #e1c14b 25%, #dab734 70%, #3C3A3A 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3c453), color-stop(25%,#e1c14b), color-stop(70%,#dab734), color-stop(100%,#3C3A3A)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e3c453 0%,#e1c14b 25%,#dab734 70%,#3C3A3A 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e3c453 0%,#e1c14b 25%,#dab734 70%,#3C3A3A 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e3c453 0%,#e1c14b 25%,#dab734 70%,#3C3A3A 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e3c453 0%,#e1c14b 25%,#dab734 70%,#3C3A3A 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3c453', endColorstr='#3C3A3A',GradientType=0 ); /* IE6-9 */
}
.btn-yellow:hover { opacity: 0.95; }

.btn-more { font-size: 15px; color: #3C3A3A; text-transform: uppercase; }
.btn-more:hover { opacity: 0.8; }

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */
footer.footer { position: absolute; bottom: 0; left: 0; width: 100%; height: 290px; }
footer.footer a { color: #fff; }

footer.footer ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
footer.footer p,footer.footer ul li {
    margin-bottom: 10px;
}


.footer-body { position: relative; padding: 40px 0 49px; background: #0c4da2; color: #fff; }

.footer-nav { overflow: hidden; padding-top: 28px; text-align: center; }
.footer-nav ul { margin: 0; font-size: 0; list-style: none outside none; }
.footer-nav li { position: relative; display: inline-block; font-size: 15px; vertical-align: top; }
.footer-nav li ~ li { padding-left: 11px; margin-left: 11px; }
.footer-nav li ~ li:before { position: absolute; top: 4px; left: 0; height: 14px; border-left: 1px solid #fff; content: ''; }
.footer-nav a { color: #fff; }

.footer-nav ul ul { display: none; }
.footer h6 { color: #eee; }

.footer-inner { overflow: hidden; padding: 15px 0 11px; background: #3C3A3A; color: #eee; font-size: 13px; }

.footer-nav-utilities { float: left; }
.footer-nav-utilities ul { margin-bottom: 0; font-size: 0; list-style: none outside none; }
.footer-nav-utilities li { position: relative; display: inline-block; font-size: 13px; vertical-align: top; }
.footer-nav-utilities li ~ li { padding-left: 9px; margin-left: 10px; }
.footer-nav-utilities li ~ li:before { position: absolute; top: 3px; left: 0; height: 13px; border-left: 1px solid #6d5602; content: ''; }
.footer-nav-utilities a { color: #eee; }

.copyright { float: right; margin-bottom: 0; }
.copyright a { color: #eee; }

footer.footer .col-md-3:first-child { width: 20%; float: left; text-align: left; }
footer.footer .col-md-3:last-child { width: 25%;}
footer.footer .col-md-3 { width: 55%; float: left; text-align: left; }

/* ------------------------------------------------------------ *\
	Column
\* ------------------------------------------------------------ */

.col-md-3 { width: 33%; float: left; text-align: left; }
.col-md-2 { width: 16.6667%; }
.col-md-4 { width: 33.3333%; }
.col-md-5 { width: 41.6667%; }
.col-md-6 { width: 50%; }
.col-md-7 { width: 58.3333%; }
.col-md-8 { width: 66.6667%; }
.col-md-9 { width: 75%; }
.col-md-10 { width: 83.3333%; }
.col-md-11 { width: 91.6667%; }
.col-md-12 { width: 100%; }

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left; }




/* ------------------------------------------------------------ *\
	Row
\* ------------------------------------------------------------ */
*::before, *::after {
    box-sizing: border-box;
}
.about-wrapper {
    margin-bottom: 50px;
}

.services-wrapper { margin-top: 50px;
}
.row .wrapper {content: " "; display: table;}
.row { margin-left: -15px; margin-right: -15px; }
.nomarginbottom { margin-bottom: 0 !important; }
.nopaddingtop { padding-top: 0 !important;}

.about-desc { background: #FFD63B; box-sizing: border-box;}
.about-desc { border: 1px solid transparent; display: block; min-height: 373px; padding: 40px 60px 30px; position: relative; z-index: 1000; }
.about-wrapper .about-image { display: block; padding: 0; box-sizing: border-box;  }
.about-image img { width:100%; height: auto; }

.arrow-left::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(136, 183, 213, 0) #88b7d5 rgba(136, 183, 213, 0) rgba(136, 183, 213, 0);
    border-image: none;
    border-style: solid;
    border-width: 20px;
    content: " ";
    height: 0;
    margin-top: -15px;
    pointer-events: none;
    position: absolute;
    right: 100%;
    top: 50%;
    width: 0;
    z-index: 1001;
}
.arrow-right::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(136, 183, 213, 0) rgba(136, 183, 213, 0) rgba(136, 183, 213, 0) #88b7d5;
    border-image: none;
    border-style: solid;
    border-width: 20px;
    content: " ";
    height: 0;
    left: 100%;
    margin-top: -15px;
    pointer-events: none;
    position: absolute;
    top: 50%;
    width: 0;
    z-index: 101;
}
.arrow-right::after { border-left-color: #ffd63b; }
.arrow-left::after { border-left-color: #ffd63b; }

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    height: auto;
    max-width: 100%;
}

/* ------------------------------------------------------------ *\
	Logos
\* ------------------------------------------------------------ */
.logos {  width: 95%; margin: 0 auto; padding-bottom: 30px; text-align: center; }

.logos ul li { list-style: none; display: inline-block; margin: 0 5px 10px; }

/* ------------------------------------------------------------ *\
	Page Count
\* ------------------------------------------------------------ */

.pagination {
    height: 36px;
    margin: 18px 0;
}
.pagination ul {
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
}
.pagination li {
    display: inline;
}
.pagination a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ddd;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    float: left;
    line-height: 34px;
    padding: 0 14px;
    text-decoration: none;
}
.pagination a:hover, .pagination .active a {
    background-color: #f5f5f5;
}
.pagination .active a {
    color: #999999;
    cursor: default;
}
.pagination .disabled span, .pagination .disabled a, .pagination .disabled a:hover {
    background-color: transparent;
    color: #999999;
    cursor: default;
}
.pagination li:first-child a {
    border-left-width: 1px;
    border-radius: 3px 0 0 3px;
}
.pagination li:last-child a {
    border-radius: 0 3px 3px 0;
}
.pagination-centered {
    text-align: center;
}
.pagination-right {
    text-align: right;
}
.pager {
    list-style: outside none none;
    margin: 20px 0;
}
.pager::before, .pager::after {
    content: "";
    display: table;
}
.pager::after {
    clear: both;
}
.pager li {
    display: inline;
}
.pager a {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
    display: inline-block;
    padding: 5px 14px;
}
.pager strong {
    background-color: #d73300;
    border: 1px solid #ddd;
    color: #fff;
    padding: 8px 14px;
}
.pager a:hover {
    background-color: #f5f5f5;
    text-decoration: none;
}
.pager .next a {
    float: right;
}
.pager .previous a {
    float: left;
}
.pager .disabled a, .pager .disabled a:hover {
    background-color: #fff;
    color: #999999;
    cursor: default;
}

/* ------------------------------------------------------------ *\
	Section Titles
\* ------------------------------------------------------------ */

.page-title,
h2 { text-transform: uppercase; font-weight: 400; font-size: 22px; }

/* ------------------------------------------------------------ *\
	News Post
\* ------------------------------------------------------------ */

.news_posts {
	border-bottom: 1px solid #ddd;
    margin-bottom: 50px;
    padding-bottom: 10px;
    margin-left: 60px
}

.news_post {
    margin-left: 60px
}

.news_post .post_thumb {
	float: right;
	margin: 0 10px;
}

.readmore { background-color: #0088cc;
    border-color: #0088cc #0088cc #006699;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    border-radius: 3px;
    font-size: 12px;
    line-height: 1.5;
    padding: 5px 5px;
}
.rss { display: none; }

.post-date { box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    float: left;
    margin-right: 10px;
    text-align: center;
    margin-bottom: 20px;
    margin-left: -60px;
    }

.post-date .month {
    background: #ccc none repeat scroll 0 0;
    border-radius: 0 0 2px 2px;
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.07) inset;
    color: #fff;
    font-size: 0.9em;
    padding: 8px 10px;
    background-color: #0088cc;
}
.post-date .day {
    background: #f4f4f4 none repeat scroll 0 0;
    border-radius: 2px 2px 0 0;
    color: #ccc;
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    color: #0088cc;
}

/* ------------------------------------------------------------ *\
	Documents
\* ------------------------------------------------------------ */

 { }

table.documents  {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
table.documents th , table.documents td  {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    padding: 15px;
}
table.documents th {
    background: #FDC703 none repeat scroll 0 0;
    color: #333;
}
table.documents td.min  {
    padding-top: 5px;
    text-align: center;
    width: 20px;
}

/* ------------------------------------------------------------ *\
	Project Listing
\* ------------------------------------------------------------ */

.projectlisting {
    border-bottom: 1px solid #dedcdb;
    display: table;
    width: 100%;
    padding: 20px 0;
}
.projectlisting .left {
    float: left;
    height: 190px;
    margin-right: 20px;
    width: 250px;
}
.projectlisting .right {
    padding-top: 5px;;
    display: table;
}



/* ------------------------------------------------------------ *\
	Mediq Queries
\* ------------------------------------------------------------ */

/* max-width: 1200px */
@media (max-width: 1200px) {
	.shell { width: auto; padding: 0 10px; }

	.nav > .shell { padding: 0; }
	.nav > .shell > ul > li > a { padding: 20px; font-size: 13px; }

	.feature-image img { width: 100%; height: auto; }

	.list-border-grey p { font-size: 14px; }

	.footer-nav li ~ li { padding-left: 5px; margin-left: 5px; }
	.footer-nav a { font-size: 14px; }
}

/* max-width: 1023px */
@media (max-width: 1023px) {


	.testimonial p br { display: none; }

	.footer-nav a { font-size: 13px; }
}

/* max-width: 979px */
@media (max-width: 979px) {
	h1 { font-size: 40px; }
	h2 { font-size: 30px; }
	h3 { font-size: 26px; }
	h4 { font-size: 22px; }
	h5 { font-size: 18px; }
	h6 { font-size: 16px; }

    .wrapper { padding-top: 136px; }
    .container-inner { padding-top: 10px; }

	.section-main { padding-bottom: 249px; }

	.nav-mobile { position: absolute; top: 50%; right: 10px; display: block; width: 30px; height: 15px; padding: 8px 4px; border: 1px solid #eee; border-radius: 4px; margin-top: -10px; }
    .nav-mobile span { display: block; height: 3px; margin-bottom: 3px; background: #eee; }
    .nav-mobile.active { background: #333; }
    .nav-mobile.active span { background: #fff; }

	.nav { position: relative; }

	.nav > .shell > ul { position: absolute; top: 100%; left: 0; z-index: 3; overflow: hidden; max-height: 0; width: 100%; background: #3C3A3A; margin: 0; }
	.nav > .shell > ul > li { display: block; border-top: 1px solid #333; }
	.nav > .shell > ul > li > a { padding: 7px 0; font-size: 15px; color: #fff; }

	.nav > .shell > ul > li.expanded > a { background: #3C3A3A; color: #fff; }

	.nav ul ul { position: static; overflow: hidden; display: block; max-height: 0; width: 100%; text-align: center; }
	.nav ul ul li:first-child { border-top: 1px solid #fff; }
	.nav ul ul a { padding: 7px 0; font-size: 13px; }

	.nav ul.expanded,
	.nav li.expanded > ul { max-height: 1000px; }

	.nav ul {
		-webkit-transition: max-height 0.4s;
		     -o-transition: max-height 0.4s;
		        transition: max-height 0.4s;
	}

	.slider .slide-image { height: 450px; }

	.feature p { font-size: 13px; }
	.list-border-grey p { font-size: 13px; }


	.footer-body { text-align: center; }

	.flag { float: none; display: inline-block; }

	footer.footer { height: 249px; }



}

/* max-width: 767px */
@media (max-width: 767px) {
	.section-main { padding-bottom: 0; }

	.header { padding: 10px 0; text-align: center; }
	.header .shell { padding: 0; }


    .nav { height: auto; text-align: center; }

    .logo { float: none; display: inline-block; max-width: 150px; margin: 0 auto 10px; }
    .nav .nav-mobile { position: static; display: inline-block; }

	.header-contacts { float: none; text-align: center; }
	.header-contacts > span { padding-right: 0; margin-bottom: 10px; vertical-align: middle; }
	.header-contacts > span a { font-size: 35px; }
	.header-contacts > span .ico { margin: 0 10px 0 0; }

	.header-contacts p span { padding: 3px 5px; border-radius: 7px; font-size: 15px; vertical-align: middle; }
	.header-contacts .ico { vertical-align: middle; }

    .slider { display: none; }
    .slider .slide-content { position: relative; bottom: auto; top: 0; left: 0; padding: 70px 0; }
	.slider .slide-content-inner { display: block; margin: 0 20px; }

	.slider .slide-image { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

	.slider h2 { font-size: 30px; }

	.section-primary { padding-top: 0; }

	.section-testimonials { padding: 15px 0; }

	.footer-nav-utilities { float: none; text-align: center; }
	.footer-nav-utilities a { font-size: 13px; }

	.copyright { float: none; margin-top: 6px; font-size: 14px; text-align: center; }

	.footer-body { padding: 20px 0; }
	.footer-nav { padding-top: 15px; }
	.footer-nav li { display: block; padding: 5px 0; }
	.footer-nav li ~ li { margin-left: 0; padding: 5px 0; }
	.footer-nav li ~ li:before { display: none; }

	form.styled input[type="text"],
	form.styled textarea,
	form.styled .big { width: 100%; }

	footer.footer { position: relative; bottom: auto; top: 0; left: 0; height: auto; }

	.logo img { float: none; width: 100%; height: auto; margin: 7px auto; }

    .news_post .post_thumb { float: none; width: 100%; height: auto; margin-bottom: 10px; }

    .slug-contact-us .article [class^="col-"] { float: none; width: 100%; }

    .projectlisting {
    border-bottom: 1px solid #dedcdb;
    display: table;
    width: 100%;
    padding: 40px 0 10px 0;
}

    .projectlisting .left {
    float: none;
    text-align: center;
	}

	.projectlisting .left img {
	text-align: center;
	width: 250px;
	margin: 0 auto;
	}

	.projectlisting .right {
    padding-top: 5px;;
    display: table;
	}
	footer.footer .col-md-3:first-child { width: 100%; float: none; }
	footer.footer .col-md-3:last-child { width: 100%;}
	footer.footer .col-md-3 { width: 100%; float: none; text-align: left; padding-bottom: 20px; }

	}
	}

/* max-width: 479px */
@media (max-width: 479px) {
	.btn { display: block; text-align: center; }

	form.styled input[type=submit] { display: block; width: 100%; }
}